petsc-3.4.2 2013-07-02

# PetscStrcat

Concatenates a string onto a given string

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrcat(char s[],const char t[])

Not Collective

### Input Parameters

| s | - string to be added to
| t | - pointer to string to be added to end

Notes: Not for use in Fortran

### See Also

PetscStrcpy(), PetscStrncpy(), PetscStrncat()

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages